[안내] LINE WORKS PC앱 최소 지원 버전 안내 (v2.1 이상)

안녕하세요. LINE WORKS입니다.​

 

LINE WORKS의 안정적인 서비스 제공을 위해 2018년 9월 11일부터 PC앱의 최소 지원 버전이 v2.1 이상으로 변경됩니다.

v2.1 미만 버전의 PC앱을 사용하시는 고객은 아래 내용을 확인해주시기 바랍니다.

 

[실시일]

2018년 9월 11일 (화)

 

[대상]

2.1 미만 버전의 LINE WORKS PC앱(Windows/mac)을 이용하시는 고객

 

[안내 내용]

PC앱​의 최소 지원 범위가 상향됨에 따라, 2018년 9월 11일부터는 v2.1 미만 구버전의 PC앱에서 신규로 로그인하실 수 없습니다.

최신 버전 앱을 설치하셔야 신규 로그인이 가능하니, 원활한 서비스 이용을 위해 상기일까지 LINE WORKS PC앱을 최신 버전으로 업데이트 해주시기 바랍니다.

최신 버전 PC앱 「다운로드

 

 

이와 관련해서 궁금한 점이 있으신 분은 LINE WORKS 고객센터(1661-7860)로 문의 부탁드립니다.

 

감사합니다.

문의